{
  "pages": [
    "pages/public/wxLogin",
    "pages/public/login",
    "pages/public/PatRegister",
    "pages/public/DocRegister",
    "pages/public/DocRegisterIndex",
    "pages/public/MecRegister",
    "pages/index/identity",
    "pages/index/index",
    "pages/index/home",
    "pages/patient/patient",
    "pages/patient/index",
    "pages/patient/evaluate",
    "pages/patient/refund",
    "pages/set/phone",
    "pages/public/register",
    "pages/public/forget",
    "pages/public/agreement",
    "pages/public/privacy",
    "pages/set/set",
    "pages/set/password",
    "pages/userinfo/patient",
    "pages/doctor/doclist",
    "pages/doctor/index",
    "pages/patient/appointment",
    "pages/userinfo/mechanism",
    "pages/user/reply",
    "pages/userinfo/doctor",
    "pages/order/myorder",
    "pages/order/success",
    "pages/course/course",
    "pages/course/detail",
    "pages/course/curriculum",
    "pages/user/user",
    "pages/redirect/redirect",
    "pages/wallet/commission",
    "pages/wallet/wallet",
    "pages/doctor/expert",
    "pages/doctor/chat",
    "pages/wallet/recharge",
    "pages/wallet/withdrawal",
    "pages/recommend/index",
    "pages/recommend/sick",
    "pages/live/list",
    "pages/live/details",
    "pages/live/broadcast",
    "pages/shareQrCode/index",
    "pages/shareQrCode/card",
    "pages/user/msg"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#f8f8f8"
  },
  "tabBar": {
    "color": "#B4B7BB",
    "selectedColor": "#6786FB",
    "iconWidth": "18px",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/home",
        "iconPath": "static/tabBar/tab-home.png",
        "selectedIconPath": "static/tabBar/tab-home-current.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/patient/patient",
        "iconPath": "static/tabBar/tab-cate.png",
        "selectedIconPath": "static/tabBar/tab-cate-current.png",
        "text": "咨询记录"
      },
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tabBar/tab-study.png",
        "selectedIconPath": "static/tabBar/tab-study-current.png",
        "text": "科普学习"
      },
      {
        "pagePath": "pages/user/user",
        "iconPath": "static/tabBar/tab-my.png",
        "selectedIconPath": "static/tabBar/tab-my-current.png",
        "text": "我的"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "获取位置信息"
    }
  },
  "uniStatistics": {
    "enable": false
  },
  "usingComponents": {},
  "sitemapLocation": "sitemap89.json"
}